function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("indicated","statistics");
x.t("mme-service_req-failure","total");
x.t("mme-rx_emm-ciphered","total");
x.t("intra-mme","handover");
x.t("counters","statistics");
x.t("clear","command");
x.t("description","type");
x.t("currently","facilitating");
x.t("currently","attached");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("mme-attached-current","total");
x.t("mme-detach-total","total");
x.t("mme-rx_emm-denied","total");
x.t("mme-tx_esm-plain_nas","total");
x.t("vsncp-fail-unk","total");
x.t("ue/network-initiated","detach");
x.t("ue/network-initiated","idle");
x.t("ue/network-initiated","service-request");
x.t("enabled","gauge");
x.t("enabled","received");
x.t("state","gauge");
x.t("mode","entry");
x.t("mme-pdn_disconnect-success","total");
x.t("bearer","de-activation");
x.t("bearer","activation");
x.t("mme-brr_deactivation-failure","total");
x.t("type","emm");
x.t("type","often");
x.t("type","gauge");
x.t("type","esm");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("mme-dflt_brr_activation-success","total");
x.t("mme","tau");
x.t("mme","security");
x.t("mme","dedi_brr_activation-total");
x.t("mme","identity");
x.t("mme","auth");
x.t("mme","service_req-success");
x.t("mme","schema");
x.t("mme","dedi_brr_activation-failure");
x.t("mme","handover_x2");
x.t("mme","service");
x.t("mme","handover_s1");
x.t("mme","dedi_brr_activation-success");
x.t("mme","statistics");
x.t("mme","attach");
x.t("time","important");
x.t("reset","following");
x.t("mme-paging-total","total");
x.t("emm","messages");
x.t("total","total");
x.t("total","number");
x.t("parsing","received");
x.t("mme-rx_esm-denied","total");
x.t("connection","failed");
x.t("unknown","failure");
x.t("default","bearer");
x.t("mobility","management");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("tau","total");
x.t("tau","success");
x.t("mme-rx_esm-integrity","total");
x.t("command","performed");
x.t("includes","type");
x.t("includes","attempts");
x.t("mme-rx_esm-ignored","total");
x.t("counter","type");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("security","total");
x.t("security","failure");
x.t("security","context");
x.t("security","success");
x.t("track","particular");
x.t("dedi_brr_activation-total","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("identity","total");
x.t("identity","request");
x.t("identity","failure");
x.t("identity","success");
x.t("entry","procedures");
x.t("rejected/denied","mme");
x.t("retransmitted","mme");
x.t("retransmitted","total");
x.t("due","unknown");
x.t("due","timeout");
x.t("network","control");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","mme");
x.t("mme-paging-failure","total");
x.t("mme-tx_emm-ciphered","total");
x.t("mme-tx_emm-","retransmitted");
x.t("mme-tx_emm-","lower_layer_failure");
x.t("(vsncp)","connection");
x.t("mme-brr_deactivation","total");
x.t("de-activation","procedures");
x.t("processed","mme");
x.t("mme-rx_esm-accepted","total");
x.t("name","context");
x.t("name","service");
x.t("vpnid","identification");
x.t("pdn-connect","procedures");
x.t("common","schema");
x.t("auth","total");
x.t("auth","failure");
x.t("auth","success");
x.t("mme-detach-failure","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("(tau)","procedures");
x.t("mme-rx_esm-ciphered","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("session","string");
x.t("session","internal");
x.t("session","management");
x.t("mme-tx_emm-plain_nas","total");
x.t("representative","single");
x.t("restart","clear");
x.t("area","update");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("attempts","successful");
x.t("activation","procedures");
x.t("mme-brr_deactivation-success","total");
x.t("string","mme-attached-current");
x.t("string","vpnid");
x.t("string","syntax");
x.t("started","mme");
x.t("started","failed");
x.t("started","successful");
x.t("integrity","protection-enabled");
x.t("integrity","protection");
x.t("mme-tx_emm-total","total");
x.t("procedures","started");
x.t("procedures","attempted");
x.t("failed","mme");
x.t("failed","parsing");
x.t("failed","due");
x.t("failed","gauge");
x.t("failed","lower");
x.t("request","procedures");
x.t("detach","procedures");
x.t("pdn-disconnect","procedures");
x.t("ciphering","enabled");
x.t("hsgw","service");
x.t("supported","mme");
x.t("configured","system");
x.t("service_req-success","total");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("attempted","failed");
x.t("attempted","successful");
x.t("mme-idle_mode_entry-total","total");
x.t("mme-idle_mode_entry-failure","total");
x.t("messages","retransmitted");
x.t("messages","integrity");
x.t("messages","ciphering");
x.t("messages","failed");
x.t("messages","gauge");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","without");
x.t("mme-rx_emm-integrity","total");
x.t("ciphered","emm");
x.t("ciphered","esm");
x.t("lower_layer_failure","total");
x.t("processing","subscriber\u2019s");
x.t("number","ue/network-initiated");
x.t("number","bearer");
x.t("number","emm");
x.t("number","default");
x.t("number","security");
x.t("number","identity");
x.t("number","pdn-connect");
x.t("number","integrity");
x.t("number","pdn-disconnect");
x.t("number","ciphered");
x.t("number","dedicated");
x.t("number","esm");
x.t("number","sessions");
x.t("number","authentication");
x.t("number","context");
x.t("number","int32");
x.t("number","interface-based");
x.t("number","evolved");
x.t("number","paging");
x.t("number","vendor");
x.t("number","tracking");
x.t("number","attach");
x.t("mme-dflt_brr_activation-total","total");
x.t("mme-rx_emm-total","total");
x.t("control","protocol");
x.t("incremental","data");
x.t("particular","events");
x.t("chapter","important");
x.t("protection-enabled","emm");
x.t("protection-enabled","esm");
x.t("protection-enabled","received");
x.t("mme-paging-success","total");
x.t("ignored","mme");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("reference","number");
x.t("mme-detach-success","total");
x.t("dedicated","bearer");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("level","int32");
x.t("mme-pdn_connect-total","total");
x.t("mme-pdn_connect-failure","total");
x.t("(emm)","messages");
x.t("mme-tx_esm-integrity","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","type");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("mme-service_req-total","total");
x.t("dedi_brr_activation-failure","total");
x.t("successfully","processed");
x.t("esm","messages");
x.t("lower","layers");
x.t("mme-tx_esm-total","total");
x.t("mme-tx_esm-ciphered","total");
x.t("mme-tx_esm-","retransmitted");
x.t("mme-tx_esm-","lower_layer_failure");
x.t("option","counter");
x.t("upon","counter");
x.t("identification","number");
x.t("idle","state");
x.t("idle","mode");
x.t("displayed","string");
x.t("sessions","currently");
x.t("collected","hsgw");
x.t("collected","per");
x.t("mme-connected-current","total");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("failure","total");
x.t("failure","option");
x.t("mme-rx_esm-plain_nas","total");
x.t("layers","transmitted");
x.t("value","representative");
x.t("specific","network");
x.t("cumulative","reset");
x.t("mme-rx_esm-total","total");
x.t("transmitted","mme");
x.t("considered","standards-based");
x.t("authentication","procedures");
x.t("systems","tel");
x.t("context","procedures");
x.t("context","configured");
x.t("mme-idle_mode_entry-success","total");
x.t("mme-rx_emm-ignored","total");
x.t("data","type");
x.t("data","cumulatively");
x.t("noted","following");
x.t("attached","mme");
x.t("inter-mme","handover");
x.t("received","mme");
x.t("received","rejected/denied");
x.t("received","ignored");
x.t("received","successfully");
x.t("protection","enabled");
x.t("timeout","gauge");
x.t("fax","408-527-0883");
x.t("int32","mme-service_req-failure");
x.t("int32","mme-rx_emm-ciphered");
x.t("int32","mme-detach-total");
x.t("int32","mme-rx_emm-denied");
x.t("int32","mme-tx_esm-plain_nas");
x.t("int32","vsncp-fail-unk");
x.t("int32","mme-pdn_disconnect-success");
x.t("int32","mme-brr_deactivation-failure");
x.t("int32","mme-dflt_brr_activation-success");
x.t("int32","mme");
x.t("int32","mme-paging-total");
x.t("int32","mme-rx_esm-denied");
x.t("int32","mme-rx_esm-integrity");
x.t("int32","mme-rx_esm-ignored");
x.t("int32","mme-paging-failure");
x.t("int32","mme-tx_emm-ciphered");
x.t("int32","mme-tx_emm-");
x.t("int32","mme-brr_deactivation");
x.t("int32","mme-rx_esm-accepted");
x.t("int32","mme-detach-failure");
x.t("int32","mme-rx_esm-ciphered");
x.t("int32","mme-tx_emm-plain_nas");
x.t("int32","mme-brr_deactivation-success");
x.t("int32","mme-tx_emm-total");
x.t("int32","mme-idle_mode_entry-total");
x.t("int32","mme-idle_mode_entry-failure");
x.t("int32","mme-rx_emm-integrity");
x.t("int32","mme-dflt_brr_activation-total");
x.t("int32","mme-rx_emm-total");
x.t("int32","mme-paging-success");
x.t("int32","important");
x.t("int32","mme-detach-success");
x.t("int32","mme-pdn_connect-total");
x.t("int32","mme-pdn_connect-failure");
x.t("int32","mme-tx_esm-integrity");
x.t("int32","servname");
x.t("int32","mme-service_req-total");
x.t("int32","mme-tx_esm-total");
x.t("int32","mme-tx_esm-ciphered");
x.t("int32","mme-tx_esm-");
x.t("int32","mme-connected-current");
x.t("int32","mme-rx_esm-plain_nas");
x.t("int32","mme-rx_esm-total");
x.t("int32","mme-idle_mode_entry-success");
x.t("int32","mme-rx_emm-ignored");
x.t("int32","data");
x.t("int32","mme-tau-failure");
x.t("int32","mme-pdn_disconnect-total");
x.t("int32","mme-pdn_disconnect-failure");
x.t("int32","mme-pdn_connect-success");
x.t("int32","mme-dflt_brr_activation-failure");
x.t("int32","mme-rx_emm-parsing_failed");
x.t("int32","mme-tx_emm-integrity");
x.t("int32","mme-idle-current");
x.t("int32","mme-rx_emm-plain_nas");
x.t("int32","mme-rx_emm-accepted");
x.t("int32","mme-rx_esm-parsing_failed");
x.t("successful","mme");
x.t("successful","failed");
x.t("handover_x2","total");
x.t("handover_x2","failure");
x.t("handover_x2","success");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("protocol","(vsncp)");
x.t("mme-tau-failure","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("mme-pdn_disconnect-total","total");
x.t("mme-pdn_disconnect-failure","total");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","currently");
x.t("system","restart");
x.t("vpnname","name");
x.t("service","mme");
x.t("service","includes");
x.t("service","due");
x.t("service","processing");
x.t("service","level");
x.t("service","gauge");
x.t("service","idle");
x.t("service","without");
x.t("interface-based","intra-mme");
x.t("interface-based","inter-mme");
x.t("mme-pdn_connect-success","total");
x.t("mme-dflt_brr_activation-failure","total");
x.t("evolved","mobility");
x.t("evolved","session");
x.t("management","(emm)");
x.t("management","(esm)");
x.t("mme-rx_emm-parsing_failed","total");
x.t("handover_s1","total");
x.t("handover_s1","failure");
x.t("handover_s1","success");
x.t("paging","procedures");
x.t("dedi_brr_activation-success","total");
x.t("mme-tx_emm-integrity","total");
x.t("vendor","specific");
x.t("statistics","counters");
x.t("statistics","mme");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","displayed");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("per","service");
x.t("tracking","area");
x.t("performed","statistics");
x.t("subscriber\u2019s","session");
x.t("without","integrity");
x.t("attach","total");
x.t("attach","procedures");
x.t("attach","failure");
x.t("attach","success");
x.t("success","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("mme-idle-current","total");
x.t("mme-rx_emm-plain_nas","total");
x.t("mme-rx_emm-accepted","total");
x.t("(esm)","messages");
x.t("18,446,744,073,709,551,615","counter");
x.t("handover","procedures");
x.t("update","(tau)");
x.t("service-request","procedures");
x.t("mme-rx_esm-parsing_failed","total");
}
